Bug 989020 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Heinz Mauelshagen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-26 19:28 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:51:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.62 KB, patch)
2013-07-26 19:28 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-26 19:28:16 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-26 19:28:48 EDT
Created attachment 778909 [details]
Spec file fixes patch
Comment 2 Heinz Mauelshagen 2013-07-29 12:58:39 EDT
Built dmraid-1.0.0.rc16-23.fc20 -> rawhide.
Comment 3 Jóhann B. Guðmundsson 2013-10-10 14:44:29 EDT
So if the deps are in should not this be closed?
Comment 4 Jóhann B. Guðmundsson 2014-05-26 05:51:46 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.